﻿#RegistreContainer {
    width: 20%;
    height: 100%;
}

#RegistreSelectDateContainer {
    margin-left: 1vw;
    font-size: 2.2vh;
}

    #RegistreSelectDateContainer .DisplaySelectionDateDiv {
        font-size: 3vh;
    }

/*#SelectJourREG, #SelectMoisREG, #SelectAnneeREG {
    display: inline;
    font-size: 2.2vh;
}*/

#RegistreListeContainer {
    padding: 0.5vh;
    width: 100%;
    box-sizing: border-box;
    overflow-y: auto;
    height: 80vh;
}

#HamburgerIcone, #StatsIcone {
    padding: 0.5vh;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    cursor: pointer;
}

    #HamburgerIcone:hover, #StatsIcone:hover {
        border-color: black;
    }

#HamburgerIcone {
    height: 4vh;
}

#StatsIcone {
    height: 3vh;
}
